Subject: Hypernauts
From: Glenn Saunders <[email-masked]>
To: [email-masked]
Date: Sun, 3 Mar 1996 13:16:25 -0800

I haven't seen the show yet, but I think I can offer some insight.

Isn't Ron Thornton a big Thunderbirds fan?  It was Thunderbirds, when
released in Japan, which helped spawn the whole genre.  I think we
mistakenly assume that because Ron worked on B5 that he is a stickler for
hard SF.  Personally I detest the whole idea of "kiddie shows",
patronizing, unrealistic, hyperactive, moralizing crap.  I didn't like
most of them as a kid and I certainly don't now. 

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+++Glenn Saunders - [email-masked] - Glendale, CA+++
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++